@charset "utf-8";
*{
	margin:0px;
	padding:0px;
}

div{
	width:500px;
	height:500px;
	margin:25px auto;
	background-color:rgba(0,0,0,1);
}

ul{
	width:100px;
	margin:10px auto;
}

li{
	list-style:none;
}

li>a{
	display:block;
	width:100px;
	height:50px;
	line-height:50px;
	background-color:rgba(51,0,255,0.6);
	color:white;
	text-align:center;
}

li>a:link{
	border-right:5px solid green;
	border-left:5px solid green;
}

li>a:visited{
	border-right:5px solid white;
}

li>a:hover{
	margin-left:10px;
	border-right:5px solid blue;
}

li>a:active{
	border-left:5px solid yellow;
}

li:nth-child(even){
	background-color:rgba(255,0,0,1);
}


















